# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.18.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/750adc24b3adb0fb799826ad69473c9a178915ac/windows/quick-lint-js.msix
  InstallerSha256: 1b1f19fd19923d7a6e360621a0e2d430abe21fde12ecf7c7b9f2b1092a12be8e
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
